Bug 158334 - [MAINTAINER] graphics/p5-Image-ExifTool: update to 8.60
Summary: [MAINTAINER] graphics/p5-Image-ExifTool: update to 8.60
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-27 08:10 UTC by Tod McQuillin
Modified: 2011-07-02 09:04 UTC (History)
0 users

See Also:


Attachments
p5-Image-ExifTool-8.60.patch (3.26 KB, patch)
2011-06-27 08:10 UTC, Tod McQuillin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tod McQuillin 2011-06-27 08:10:10 UTC
- Update to 8.60 (latest production release)
- Changelog available at http://www.sno.phy.queensu.ca/~phil/exiftool/history.html

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-27 08:10:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2011-06-28 20:32:46 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-06-28 20:36:48 UTC
culot       2011-06-28 19:36:40 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-ExifTool Makefile distinfo pkg-plist 
  Log:
  - Update to 8.60 [1]
  - Add LICENSE
  
  Changes:        http://search.cpan.org/dist/Image-ExifTool/Changes
  PR:             ports/158334 [1]
  Submitted by:   Tod McQuillin <devin@spamcop.net> (maintainer)
  
  Revision  Changes    Path
  1.43      +17 -13    ports/graphics/p5-Image-ExifTool/Makefile
  1.42      +2 -2      ports/graphics/p5-Image-ExifTool/distinfo
  1.33      +1 -0      ports/graphics/p5-Image-ExifTool/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2011-07-02 09:04:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!